<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title><?php echo TITLE ?></title>
    <?php
    require_once DIR_PHP_VIEWS . "_events.meta.php";
    ?>
    <link rel="stylesheet" href="<?php cache::printFileWithTime("css/login.css") ?>">
</head>
<body>
    <?php 
        get::page("spash-screen");
        if($_SERVER['HTTP_HOST'] == DOMAIN_EVENTS){
            get::page("login-salarie");
        } elseif($_SERVER['HTTP_HOST'] == DOMAIN_CONTROL) {
            get::page("login-control");
        }
    ?>
    <script src="<?php cache::printFileWithTime("libs/bootstrap/js/bootstrap.min.js") ?>"></script>
    <?php pwa::printServiceWorker(); ?>
</body>

</html>